<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>PNB Groub - จัดจำหน่ายหินอ่อน หินแกรนิต และอื่นๆ</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!--enable mobile device-->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--fontawesome css-->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!--bootstrap css-->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!--animate css-->
    <link rel="stylesheet" href="css/animate-wow.css">
    <!--main css-->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/bootstrap-select.min.css">
    <link rel="stylesheet" href="css/slick.min.css">
    <!--responsive css-->
    <link rel="stylesheet" href="css/responsive.css">
</head>

<body>
    <header id="header" class="top-head">
        <!-- Static navbar -->
        <nav class="navbar navbar-default">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-4 col-sm-12 left-rs">
                        <div class="navbar-header">
                            <button type="button" id="top-menu" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false"> 
                        <span class="sr-only">Toggle navigation</span> 
                        <span class="icon-bar"></span> 
                        <span class="icon-bar"></span> 
                        <span class="icon-bar"></span> 
                        </button>
                            <a href="index.html" class="navbar-brand"><img src="images/PNB_LOGO-01.jpg" style="height: 40px" /></a>
                        </div>

                    </div>
                    <div class="col-md-8 col-sm-12">
                        <div class="right-nav">
                            <div class="nav-b hidden-xs">
                                <div class="nav-box">
                                    <ul>
                                        <li><a href="about-us.html">รู้จักพีเอ็นบี</a></li>
                                        <li><a href="howitworks.html">แบรนด์พีเอ็นบี</a></li>
                                        <li><a href="howitworks.html">ผลิตภัณฑ์และบริการ</a></li>
                                        <li><a href="about-us.html">ติดต่อเรา</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--/.container-fluid -->
        </nav>
    </header>
    <!-- Modal -->
    <div class="modal fade lug" id="myModal" role="dialog">
        <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Change</h4>
                </div>
                <div class="modal-body">
                    <ul>
                        <li>
                            <a href="#"><img src="images/flag-up-1.png" alt="" /> United States</a>
                        </li>
                        <li>
                            <a href="#"><img src="images/flag-up-2.png" alt="" /> France </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div id="sidebar" class="top-nav">
        <ul id="sidebar-nav" class="sidebar-nav">
            <li><a href="#">Help</a></li>
            <li><a href="#">How it works</a></li>
            <li><a href="#">Chamb for Business</a></li>
        </ul>
    </div>
    <div class="main-template-about">
        <div class="section-gradient">
            <div class="map"></div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset-2">
                        <div class="wow fadeIn" data-wow-delay="0.0s">
                            <h1>เกี่ยวกับเรา
                            </h1>
                            <h2 style="color: aliceblue;">พีเอ็นบี และ สตาร์เดคอร์</h2>
                            <p class="lead">ผู้คิดค้นและเลือกสรรหินเพื่อการตกแต่งทุกชนิดในหลากหลายสไตล์
                                <br> ที่พร้อมจะให้คุณเลือกเสริมเติมแต่งบ้านให้น่าอยู่น่ามองตามแบบที่คุณต้องการได้อย่างครบถ้วน <br>ด้วยหินแกรนิตมากมาย นำเข้าทั้งในและต่างประเทศ หินอ่อน หินทราย หินกรวด หินกาบที่มีขนาด ความกว้าง ความยาว ทั้งขนาดมาตรฐานและขนาดที่คุณต้องการ
                                พร้อมการบริการดูแลเอาใจใส่ ให้คำปรึกษา และการอำนวยความสะดวกอย่างครบวงจร ก้าวสู่สไตล์ที่เป็นคุณ
                                <br> ก้าวสู่เรา "Star Decor" ภายใต้คุณภาพมาตรฐานจาก Star Granite
                            </p>
                        </div>
                        <div class="about-icons row">
                            <div class="col-xs-4 wow fadeIn" data-wow-delay="0.0s"><img src="images/about-icon-1.png" alt="" /></div>
                            <div class="col-xs-4 wow fadeIn" data-wow-delay="0.2s"><img src="images/about-icon-2.png" alt="" /></div>
                            <div class="col-xs-4 wow fadeIn" data-wow-delay="0.4s"><img src="images/about-icon-3.png" alt="" /></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section do">
            <div class="blue-light"></div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset-2">
                        <div class="does-box">
                            <div class="panel-body">
                                <h2>พีเอ็นบี ทำอะไรบ้าง?</h2>
                                <p>แนวคิดการทำธุรกิจของเรา เป็นองค์กรที่มุ่งเน้นและเชี่ยวชาญทางด้านหิน การติดตั้งครบวงจร
                                    <br>เพื่อนำไปใช้ประโยชน์ทางธุรกิจของลูกค้า ทางเรามีบริการให้ คำปรึกษา, ออกแบบ, ติดตั้ง
                                    <br>และบำรุงรักษา
                                </p>
                                <p>พีเอ็นบีพร้อมให้บริการครบวงจรได้อย่างมั่นใจ เนื่องจากเราได้มีการประเมินผลอย่างละเอียด
                                    <br>และมีกระบวนการตรวจสอบก่อนให้บริการผลิตภัณฑ์นั้นๆ แก่ลูกค้า จากทีมงานที่มีประสบการณ์และความเชี่ยวชาญสูง เราจึงมั่นใจว่าสามารถนำเสนอบริการที่เหมาะสมสำหรับลูกค้าแต่ละราย
                                </p>
                            </div>
                            <img class="wow fadeIn" src="images/About/pnb-news.jpg" alt="" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="seciton create">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset-2">

                    </div>
                </div>
            </div>
        </div>
        <div class="section account-box">
            <div class="blue-dark"></div>
            <div class="light-blue-grad"></div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset-2">
                        <div class="blue-form">
                            <h2>ติดต่อเราตอนนี้</h2>
                            <form class="form-inline">
                                <input type="email" placeholder="Enter your e-mail" />
                                <button type="submit" class="btn btn-primary">Continue</button>
                            </form>
                            <div class="blue-form_question"><strong>มีคำถาม?</strong> ติดต่อเราที่เบอร์ 02 578 8060</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section-white">
            <div class="container">
                <div class="row">



                    <div class="col-lg-8 col-lg-offset-2">
                        <h2>แบรนด์ของเรา</h2>
                        <p>ทำความรู้จักกับแบรนด์ทั้งหมดของเรา !</p>
                        <h2>www.stardecor.com</h2>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <footer>
        <div class="main-footer">
            <div class="container">
                <div class="row">


                </div>
            </div>
        </div>
        <div class="copyright">
            <div class="container">
                <div class="row">
                    <div class="col-md-8">
                        <p><img width="90" src="images/PNB_LOGO-01.jpg" alt="#" style="height: 40px" /> - จัดจำหน่ายหินอ่อน หินแกรนิต และอื่นๆ</p>
                    </div>
                    <div class="col-md-4">
                        <ul class="list-inline socials">
                            <li>
                                <a href="">
                                    <i class="fa fa-facebook" aria-hidden="true"></i>
                                </a>
                            </li>
                        </ul>
                        <ul class="right-flag">

                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--main js-->
    <script src="js/jquery-1.12.4.min.js"></script>
    <!--bootstrap js-->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/bootstrap-select.min.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/wow.min.js"></script>
    <!--custom js-->
    <script src="js/custom.js"></script>
</body>

</html>